.instagram-feeds ul li {
  box-sizing: border-box;
  float: left;
  height: 204px;
  list-style: outside none none;
  overflow: hidden;
  padding: 10px;
  width: 33.3333%;
}
.il-item > a {
  background: #000 none repeat scroll 0 0;
  display: block;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.instagram-feeds ul li {
  box-sizing: border-box;
  float: left;
  height: 204px;
  list-style: outside none none;
  overflow: hidden;
  padding: 10px;
  width: 33.3333%;
}

.SandboxRoot.env-bp-970 .timeline-Tweet-text {
  font-size: 20px !important;
  font-weight: 200 !important;
  line-height: 30px !important;
}

.social-instafeeds li {
    height: auto !important;
}
.margint20{margin-top: 10px !important; margin-bottom: 20px !important;}

.social ul {
  margin: 5px 0;
  padding: 0;
  text-align: center;
}
.social ul li {
  display: inline-block;
  margin: 0 15px;
}
.social ul li a {
  font-size: 12px;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.copyrights {
  color: #8d8d8d;
  text-align: center;
}
.social .fa {
  background: none !important;
  color: #000 !important;
  font-size: 30px !important;
}
.follow-btn {
  border: 2px solid #000;
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  padding: 12px 26px;
}
.mesh-main-player .left-player-side{padding-left: 0 !important;}
.left-player-side {
  width: 230px !important;
}
.singleBlogForm form input[type="email"] {
    width: 40%;
    padding: 1rem 1.5rem 1rem 0; 
    font-weight: 600;
}
.alert-msg-success {
    background: rgba(0,255,0,0.5);
    color: #fff;
    padding: 10px;
    width: fit-content;
    width: -o-fit-content;
    width: -webkit-fit-content;
    width: -ms-fit-content;
    width: -moz-fit-content;
}
.alert-msg-failure {
    background: rgba(255,0,0,0.5);
    color: #fff;
    padding: 10px;
    width: fit-content;
    width: -o-fit-content;
    width: -webkit-fit-content;
    width: -ms-fit-content;
    width: -moz-fit-content;
}
@media only screen and (max-width: 767px) {
    .il-item > a {
        background: #000 none repeat scroll 0 0;
        display: table-cell;
        overflow: hidden;
        width: 100%;
        height: 130px;
        vertical-align: middle;
    }
    .il-photo__img {
        height: auto !important;
    }
    .social ul li {
        display: inline-block;
        margin: 0 4%;
        width: 24%;
    }
}

